h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	text-transform: none;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	white-space: pre;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	color: #414042;
	font-size: 13px;
	text-decoration: none;
}



p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}
li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}
